Passer au contenu principal
POST
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
groups
/
{group_id}
/
members
/
users
Ajouter un utilisateur membre au groupe d’authentification du compte
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/groups/{group_id}/members/users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "user_id": "<string>"
}
'
{
  "group_edges": 123,
  "groups_seen": 123,
  "total_edges": 123,
  "user_edges": 123,
  "group_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Paramètres de chemin

group_id
string
requis
account_id
string<uuid>
requis

Corps

application/json

Schéma de demande pour ajouter ou supprimer un utilisateur d’un groupe.

user_id
string
requis
Minimum string length: 1

Réponse

group_edges
integer
requis
groups_seen
integer
requis
total_edges
integer
requis
user_edges
integer
requis
group_id
string | null